html{
 /*filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',direction=45,startColorstr=#8c8c8c, endColorstr=#c0c0c0);*/

 background-image: url(/svg/svg-gradient.php?from=fff&to=d9e5f2);
}

/*
.side12 p,
.side22 p{
 font-weight:bold;
 color:#c0c0c0;
 background-color:inherit;
}
*/

/*
div.asside1{
 right:2em; 
}
div.asside2{
 left:-7em; 
}
div.side1{
 top:40%;
 -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.00000000, M12=1.00000000, M21=-1.00000000, M22=0.00000000,sizingMethod='auto expand')";
 background-color:orange;
}

div.side2{
 top:20%;
 -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.00000000, M12=1.00000000, M21=-1.00000000, M22=0.00000000,sizingMethod='auto expand')";
 background-color:inherit;
}
img.unit1{
top:-17em;
left:-3em;
 -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.98480775, M12=0.17364818, M21=-0.17364818, M22=0.98480775,sizingMethod='auto expand')";
}
img.unit2{
 -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(Dx=-0.5,Dy=0.5,M11=0.9902680687415704, M12=-0.13917310096006544, M21=0.13917310096006544, M22=0.9902680687415704,sizingMethod='auto expand')";
}

.hd2 h2{
 -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.00000000, M12=1.00000000, M21=-1.00000000, M22=0.00000000,sizingMethod='auto expand')";
}
.sto{

 min-height:5.3em;
}

.sto h2{
 top:0;
 width:3.5em;
}
.sec{
 min-height:6em;
}
.sec h2{
 top:0em;
 width:3.5em;
}

.loc{
 min-height:6.5em;
}
.loc h2{
 top:0;
 width:4.2em;
}
.stoSz{
 min-height:9em;
}
.stoSz h2{
 top:0;
 width:6.5em;
}

.fright{
 background: url(/img/bg/contact.gif) 5em 50% no-repeat;
}

p.cwe{
 zoom: 1;
 color: #cccccc;
 background-color: #ccccce;
 filter: progid:DXImageTransform.Microsoft.Chroma(color=#ccccce),
	        progid:DXImageTransform.Microsoft.Blur(pixelradius=1);
}
*/


select,textarea{
 /*scrollbar-3dlight-color:#9a6a47;*/
 scrollbar-3dlight-color:#6f94ac;
 /*scrollbar-arrow-color:#900;*/
 scrollbar-arrow-color:#036;
 /*scrollbar-base-color:#e0cbbc;*/
 scrollbar-base-color:#bccdd8;
 scrollbar-darkshadow-color:#00254a;
 scrollbar-face-color:#7B9CB3;
 scrollbar-highlight-color:#fff;
 scrollbar-shadow-color:#557B95;
}